/*replaced red text from 2014 with gold text color because
of dark background color.*/

html, body {background-color:#00193a !important;}
body.long_page {
	/*background:#ccdddd url(../images/backgrounds/topmenu_bkd9.gif) repeat-x 0px 0px;*/
background:#00193a url(../images/backgrounds/rags_topmenu_bkd.gif) repeat-x 0px 0px;
}
body.long_page #wrapper { background-color:#00193a;}
body.long_page #wrapper #main-content {
	background-color:#00193a;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
body.long_page #wrapper #main-content p {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
#main-content p a:link, #main-content p a:visited, #main-content p a:active,
body.long_page #wrapper #main-content a:link, body.long_page #wrapper #main-content a:visited, body.long_page #wrapper #main-content a:active {
color: #ffcc00;
font-weight:bold;
}
a:link, a:active, a:visited {
color: #0d6d9e;
}
td a:link, td a:active, td a:visited {
color: #0d6d9e;
font-weight:bold;
}
a:hover {color:#FF0;}
.long_page #wrapper #main-content img.minus-margin-top {
	margin-top: 0px;
}

#contest_header {
	text-align: left;
}
.bold_txt {
	font-size: 14px;
	font-weight: bold;
	/*color: #000;*/
}
.txt-bold-red {
	color: #C00;
}
.txt-bold-gold {
	color:#ffcc00;
	font: bold 14px "Arial Black", Gadget, sans-serif;
	}
body.long_page #wrapper #main-content .txt-bold-gold18,
.txt-bold-gold18 {
	color:#ffcc00;
	font: bold 18px "Arial Black", Gadget, sans-serif;
}

.txt-bold-red18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #cc0000;
}
.arial_black14 {	
/*color:#fff;*/
font: bold 14px "Arial Black", Gadget, sans-serif;
	}

.footer_container {
	width:990px;
	background-color:#00193a ;
	padding-top:20px;
	}
#footer {color:#66ccff;}
#footer a:link,
#footer a:visited,
#footer a:active {color:#66ccff;}
#footer a:hover {color:#fff;}
.float_left {
	float: left;
	margin-right: 5px;
}
.extra-line-height {line-height: 22px;}
td, td.text-align-right { color:#fff;}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ff99ff; /*#FF0000;*/
}
.redtext18 
/*body.long_page #wrapper #main-content .redtext18*/ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff99ff; /*#FF0000;*/
}
/****Official Rules******/
.big_header {
	text-transform:uppercase;
	text-decoration: underline;
	color:#ffcc00;
	padding-top:10px;
	padding-bottom:10px;
}

/*************************/